; Catalog sections are specified on the left, and their respective
; SuperID's are listed on the right.
; Engines are listed in sub-catalog sections like below, due to
; them having identical names.
;
Body > Stock Body Panels	0x000zF242
Body > Street Body Panels	0x000zF24F
Body > Lights and Windows	0x000zF24C
Body > Aerodynamics		0x000zF233
Body > Neons			0x000zF228
Body > Mufflers			0x000z00C9
Body > Body Kits		0x000zF23B
Interior > Seats		0x000zF246
Interior > Steering Wheels	0x000zF243
Interior > Dashes		0x000zF245
Interior > Gear Knobs		0x000zF23F
Interior > Extras		0x000zF247
Interior > Decoration		0x000zF248
Running Gear > Suspensions	0x000zF229
Running Gear > Shocks and Springs	0x000zF22A
Running Gear > Brake Systems	0x000zF22D
Running Gear > Stock Rims	0x000zF235
Running Gear > Street Rims	0x000zF23D
Running Gear > Tires		0x000zF23E
Running Gear > Running Gear Kits	0x000zF249
Audio > Head Units		0x000zF240
Audio > Amplifiers		0x000zF246
Audio > Boxes			0x000zF247
Audio > Subwoofers		0x000zF248
Audio > Accessories		0x000zF24B
Audio > Audio Kits		0x000z025B
I4 > Engine Blocks		0x000zAB5C
I4 > Crankshafts		0x000zAA5E
I4 > Connecting Rods		0x000zAB7E
I4 > Pistons			0x000z0AB6
I4 > Cylinder Heads		0x000zA25D
I4 > Camshafts			0x000zA25F
I4 > Exhaust Systems		0x000zA282
I4 > Intake Systems		0x000zA26F
I4 > Fuel Systems		0x000zA26B
I4 > Performance Systems	0x000z0AB4
I4 > Transmissions		0x000zA24B
I4 > Clutch And Flywheel	0x000zA23C
I4 > Misc			0x000z0ABE
I6 > Engine Blocks		0x000zAA5C
I6 > Crankshafts		0x000zAB5E
I6 > Connecting Rods		0x000zBB7E
I6 > Pistons			0x000z0BB6
I6 > Cylinder Heads		0x000zB25D
I6 > Camshafts			0x000zB25F
I6 > Exhaust Systems		0x000zB282
I6 > Intake Systems		0x000zB26F
I6 > Fuel Systems		0x000zB26B
I6 > Performance Systems	0x000z0BB4
I6 > Transmissions		0x000zB24B
I6 > Clutch And Flywheel	0x000zB23C
I6 > Misc			0x000z0BBE
V6 > Engine Blocks		0x000zAD5C
V6 > Crankshafts		0x000zAD5E
V6 > Connecting Rods		0x000zDB7E
V6 > Pistons			0x000z0DB6
V6 > Cylinder Heads		0x000zD25D
V6 > Camshafts			0x000zD25F
V6 > Exhaust Systems		0x000zD282
V6 > Intake Systems		0x000zD26F
V6 > Fuel Systems		0x000zD26B
V6 > Performance Systems	0x000z0DB4
V6 > Transmissions		0x000zD24B
V6 > Clutch And Flywheel	0x000zD23C
V6 > Misc			0x000z0DBE
V8 > Engine Blocks		0x000zAC5C
V8 > Crankshafts		0x000zAC5E
V8 > Connecting Rods		0x000zCB7E
V8 > Pistons			0x000z0CB6
V8 > Cylinder Heads		0x000zC25D
V8 > Camshafts			0x000zC25F
V8 > Exhaust Systems		0x000zC282
V8 > Intake Systems		0x000zC26F
V8 > Fuel Systems		0x000zC26B
V8 > Performance Systems	0x000z0CB4
V8 > Transmissions		0x000zC24B
V8 > Clutch And Flywheel	0x000zC23C
V8 > Misc			0x000z0CBE
V10 > Engine Blocks		0x000zAE5C
V10 > Crankshafts		0x000zAE5E
V10 > Connecting Rods		0x000zEB7E
V10 > Pistons			0x000z0EB6
V10 > Cylinder Heads		0x000zE25D
V10 > Camshafts			0x000zE25F
V10 > Exhaust Systems		0x000zE282
V10 > Intake Systems		0x000zE26F
V10 > Fuel Systems		0x000zE26B
V10 > Performance Systems	0x000z0EB4
V10 > Transmissions		0x000zE24B
V10 > Clutch And Flywheel	0x000zE23C
V10 > Misc			0x000z0EBE
V12 > Engine Blocks		0x000zAF5C
V12 > Crankshafts		0x000zAF5E
V12 > Connecting Rods		0x000zFB7E
V12 > Pistons			0x000z0FB6
V12 > Cylinder Heads		0x000zF25D
V12 > Camshafts			0x000zF25F
V12 > Exhaust Systems		0x000zF282
V12 > Intake Systems		0x000zF26F
V12 > Fuel Systems		0x000zF26B
V12 > Performance Systems	0x000z0FB4
V12 > Transmissions		0x000zF24B
V12 > Clutch And Flywheel	0x000zF23C
V12 > Misc			0x000z0FBE
V16 > Engine Blocks		0x000zA05C
V16 > Crankshafts		0x000zA05E
V16 > Connecting Rods		0x000z0B7E
V16 > Pistons			0x000z00B6
V16 > Cylinder Heads		0x000z025D
V16 > Camshafts			0x000z025F
V16 > Exhaust Systems		0x000z0282
V16 > Intake Systems		0x000z026F
V16 > Fuel Systems		0x000z026B
V16 > Performance Systems	0x000z00B4
V16 > Transmissions		0x000z024B
V16 > Clutch And Flywheel	0x000z023C
V16 > Misc			0x000z00BE
Engine Kits			0x000zF23C
